=== debian/control ===
Source: ubuntu-boot-test
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Vcs-Browser: https://code.launchpad.net/~ubuntu-uefi-team/+git/ubuntu-boot-test
Vcs-Git: https://git.launchpad.net/~ubuntu-uefi-team/+git/ubuntu-boot-test
Section: misc
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools

Package: ubuntu-boot-test
Architecture: amd64 arm64
Depends: binutils,
         dnsmasq,
         genisoimage,
         iproute2,
         kmod,
         lsb-release,
         sbsigntool,
         ssh,
         python3,
         python3-openssl,
         python3-pexpect,
         python3-pyuefivars,
         python3-requests,
         qemu-efi-aarch64,
         ovmf,
         pesign,
         qemu-system-arm,
         qemu-system-x86,
         ${python3:Depends},
         ${misc:Depends}
Description: autopkgtests for the Ubuntu bootloader stack
 This package contains an automated testing framework for the Ubuntu
 bootloader stack.
