=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
 Package: ubuntu-boot-test
 Architecture: amd64 arm64
 Depends: binutils,
+         cloud-guest-utils [amd64],
+         cryptsetup [amd64],
          dnsmasq,
          genisoimage,
          iproute2,
@@ -23,13 +25,15 @@
          python3,
          python3-openssl,
          python3-pexpect,
-         python3-pyuefivars,
          python3-requests,
          qemu-efi-aarch64,
          ovmf,
          pesign,
          qemu-system-arm,
          qemu-system-x86,
+         qemu-utils [amd64],
+         swtpm [amd64],
+         tpm2-tools [amd64],
          ${python3:Depends},
          ${misc:Depends}
 Description: autopkgtests for the Ubuntu bootloader stack
