## ubuntu-boot-test 2.1

=== debian/changelog ===
ubuntu-boot-test (2.1) noble; urgency=medium

  * Enable debug output from tests by default
  * Port nullboot (Ubuntu on Azure CVM) automated test to Noble (LP: #2123887)
  * d/t/control: Run the nullboot test as part of autopkgtesting
  * Remove MAAS stream and openSUSE downloads from netboot test (LP: #2125338)

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 22 Sep 2025 10:06:18 +0100
