=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
          python3,
          python3-openssl,
          python3-pexpect,
+         python3-pyuefivars,
          python3-requests,
          qemu-efi-aarch64,
          ovmf,
