## ubuntu-boot-test 2.2~22.04

=== debian/changelog ===
ubuntu-boot-test (2.2~22.04) jammy; urgency=medium

  * cmd_nullboot: Generate UEFI config from VM UEFI variable store (LP: #2129017)
  * Disable tests other than nullboot for Jammy
  * Python-uefivars is now re-enabled in Jammy

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 21 Oct 2025 11:31:58 +0100
