=== debian/tests/control ===
Test-Command: ubuntu_boot_test_run nullboot -r $(lsb_release --codename --short) -a amd64
Depends: @
Restrictions: allow-stderr, needs-root
Architecture: amd64
Features: test-name=nullboot-amd64

# We use this hint to specify that we would like to run the test on nullboot updates,
# as nullboot cannot be installed in the testbed VM directly, only the nested one.
Test-Command: true
Depends: nullboot
Restrictions: hint-testsuite-triggers
Architecture: amd64
Features: test-name=nullboot-trigger-hint-amd64
