## ubuntu-boot-test 2.2

=== debian/changelog ===
ubuntu-boot-test (2.2) noble; urgency=medium

  * cmd_nullboot: Generate UEFI config from VM UEFI variable store (LP: #2129017)

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 21 Oct 2025 11:31:58 +0100
