## ubuntu-boot-test 4

=== debian/changelog ===
ubuntu-boot-test (4) oracular; urgency=medium

  * ubt/vm.py: Use `select()` to filter and echo serial output while waiting for boot
  * ubt/config.py: Make DEBUG=True default
  * Install -unsigned grub2 bin package

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 13 Aug 2024 15:31:53 +0100
