## ubuntu-boot-test 4.1

=== debian/changelog ===
ubuntu-boot-test (4.1) plucky; urgency=medium

  * Remove MAAS stream and openSUSE downloads from netboot test (LP: #2125338)

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 22 Sep 2025 10:03:28 +0100
