=== debian/control ===
--- 
+++ 
@@ -11,30 +11,26 @@
                python3-setuptools
 
 Package: ubuntu-boot-test
-Architecture: amd64 arm64
+Architecture: amd64 arm64 ppc64el
 Depends: binutils,
-         cloud-guest-utils [amd64],
-         cryptsetup [amd64],
          dnsmasq,
          genisoimage,
          iproute2,
          kmod,
          lsb-release,
-         sbsigntool,
+         sbsigntool [amd64 arm64],
          ssh,
          python3,
          python3-openssl,
          python3-pexpect,
          python3-pyuefivars,
          python3-requests,
-         qemu-efi-aarch64,
-         ovmf,
-         pesign,
-         qemu-system-arm,
-         qemu-system-x86,
-         qemu-utils [amd64],
-         swtpm [amd64],
-         tpm2-tools [amd64],
+         qemu-efi-aarch64 [amd64 arm64],
+         ovmf [amd64 arm64],
+         pesign [amd64 arm64],
+         qemu-system-arm [amd64 arm64],
+         qemu-system-x86 [amd64 arm64],
+         qemu-system-ppc [ppc64el],
          ${python3:Depends},
          ${misc:Depends}
 Description: autopkgtests for the Ubuntu bootloader stack
