=== debian/tests/control ===
--- 
+++ 
@@ -56,16 +56,12 @@
 Architecture: amd64
 Features: test-name=pcbios-amd64
 
-Test-Command: ubuntu_boot_test_run nullboot -r $(lsb_release --codename --short) -a amd64
-Depends: @
+Test-Command: ubuntu_boot_test_run ieee1275 -r $(lsb_release --codename --short) -a ppc64el
+Depends: @,
+  grub2-common,
+  grub-common,
+  grub-ieee1275,
+  grub-ieee1275-bin
 Restrictions: allow-stderr, needs-root
-Architecture: amd64
-Features: test-name=nullboot-amd64
-
-# We use this hint to specify that we would like to run the test on nullboot updates,
-# as nullboot cannot be installed in the testbed VM directly, only the nested one.
-Test-Command: true
-Depends: nullboot
-Restrictions: hint-testsuite-triggers
-Architecture: amd64
-Features: test-name=nullboot-trigger-hint-amd64
+Architecture: ppc64el
+Features: test-name=ieee1275-ppc64el
