## ubuntu-boot-test 5

=== debian/changelog ===
ubuntu-boot-test (5) questing; urgency=medium

  * Add ubustub boot test 

 -- Mate Kukri <mate.kukri@canonical.com>  Fri, 08 Aug 2025 10:50:24 +0100
