## ubuntu-boot-test 6

=== debian/changelog ===
ubuntu-boot-test (6) questing; urgency=medium

  * Rename s/ubustub/stubble
  * Fixes for GRUB 2.14

 -- Mate Kukri <mate.kukri@canonical.com>  Fri, 15 Aug 2025 13:08:43 +0100
