=== debian/tests/control ===
Test-Command: ubuntu_boot_test_run uefi_shim -r $(lsb_release --codename --short) -a amd64
Depends: @,
  grub2-common,
  grub-efi-amd64,
  grub-efi-amd64-bin,
  grub-efi-amd64-unsigned,
  grub-efi-amd64-signed,
  shim-signed
Restrictions: allow-stderr, needs-root
Architecture: amd64
Features: test-name=uefi-shim-amd64

Test-Command: ubuntu_boot_test_run uefi_shim -r $(lsb_release --codename --short) -a arm64
Depends: @,
  grub2-common,
  grub-efi-arm64,
  grub-efi-arm64-bin,
  grub-efi-arm64-unsigned,
  grub-efi-arm64-signed,
  shim-signed
Restrictions: allow-stderr, needs-root
Architecture: arm64
Features: test-name=uefi-shim-arm64

Test-Command: ubuntu_boot_test_run uefi_maas -r $(lsb_release --codename --short) -a amd64
Depends: @,
  grub2-common,
  grub-efi-amd64,
  grub-efi-amd64-bin,
  grub-efi-amd64-unsigned,
  grub-efi-amd64-signed,
  shim-signed
Restrictions: allow-stderr, needs-root
Architecture: amd64
Features: test-name=uefi-maas-amd64

Test-Command: ubuntu_boot_test_run uefi_maas -r $(lsb_release --codename --short) -a arm64
Depends: @,
  grub2-common,
  grub-efi-arm64,
  grub-efi-arm64-bin,
  grub-efi-arm64-unsigned,
  grub-efi-arm64-signed,
  shim-signed
Restrictions: allow-stderr, needs-root
Architecture: arm64
Features: test-name=uefi-maas-arm64

Test-Command: ubuntu_boot_test_run pcbios -r $(lsb_release --codename --short) -a amd64
Depends: @,
  grub2-common,
  grub-pc,
  grub-pc-bin
Restrictions: allow-stderr, needs-root
Architecture: amd64
Features: test-name=pcbios-amd64

Test-Command: ubuntu_boot_test_run ieee1275 -r $(lsb_release --codename --short) -a ppc64el
Depends: @,
  grub2-common,
  grub-ieee1275,
  grub-ieee1275-bin
Restrictions: allow-stderr, needs-root
Architecture: ppc64el
Features: test-name=ieee1275-ppc64el

Test-Command: ubuntu_boot_test_run stubble -r $(lsb_release --codename --short) -a amd64
Depends: @,
  stubble,
  systemd-ukify,
  python3-pefile,
  python3-zstandard
Restrictions: allow-stderr, needs-root
Architecture: amd64
Features: test-name=stubble-amd64

Test-Command: ubuntu_boot_test_run stubble -r $(lsb_release --codename --short) -a arm64
Depends: @,
  stubble,
  systemd-ukify,
  python3-pefile,
  python3-zstandard
Restrictions: allow-stderr, needs-root
Architecture: arm64
Features: test-name=stubble-arm64
